Infra Level changes_AWS - Feature #252

DCB Server migration
04/04/2022 11:19 AM - karthikeyan

Status: Closed Start date: 04/04/2022

Priority: High Due date: 04/05/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you need to your approval create new instance for DCB server migration from 2012 to 2019.

Server Details :

DCB : Windows server 2019

History

#1 - 04/04/2022 12:19 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls proceed

#2 - 04/05/2022 09:23 AM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

DCB server migrated has been done.

05/18/2025
